<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68224ad433c6be291a6c5db785b5395b">
  <dict>
    <!--2023-01-31 11:56:15.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:56:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:15.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:56:15.000-->
    <int key="utBsfPort">8090</int>
    <!--2023-01-31 11:56:15.000-->
    <string key="utBsfSrvAddr">ASAFG01BSF.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2023-01-31 11:56:15.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:56:15.000-->
    <int key="utNafPort">8080</int>
    <!--2023-01-31 11:56:15.000-->
    <string key="utNafSrvAddr">ASAFG01.ims.mnc030.mcc621.3gppnetwork.org</string>
    <!--2023-01-31 11:56:15.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:56:15.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
